Monitoreo de Volcanes - Task #359
Milestone # 291 (New): Informes - FINCyT
Task # 357 (Closed): Elaboracién Informe Hito 3
Borrador Articulo sobre UAV para monitoreo de volcanes
01/05/2016 03:07 PM - Danny Scipion

Status: Closed Start date: 01/05/2016
Priority: Normal Due date: 08/21/2017
Assignee: Danny Scipion % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Versién 1.0 Spent time: 0.00 hour
Description

History

#1 - 05/11/2017 04:03 PM - Joab Apaza
- Status changed from New to Closed

- % Done changed from 0 to 100

#2 - 07/04/2017 08:07 PM - Joab Apaza
- Due date changed from 11/11/2016 to 08/21/2017

05/21/2024

1/1



http://www.tcpdf.org

